* {
  box-sizing: border-box;
}

body {
  background-color: black;
  margin: 0;
  padding: 0;
}

section {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  overflow: hidden;
  max-width: 700px;
  margin: 0 auto;
}

canvas {
  display: block;
  width: auto;
  max-height: 90vh;
  height: 100%;
  margin: 0 auto;
  -ms-interpolation-mode: nearest-neighbor;
      image-rendering: -moz-crisp-edges;
      image-rendering: pixelated;
}

main {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  color: #889;
}
main aside {
  display: inline-block;
  margin: 1em auto;
}
main h1 {
  color: white;
}
main a {
  color: #a11;
}